library verilog;
use verilog.vl_types.all;
entity P2S_Bitclk_Edges_Register2_4 is
    port(
        N_4             : out    vl_logic_vector(0 downto 0);
        En_400KHz       : in     vl_logic;
        GlobalEnable1   : in     vl_logic;
        GlobalReset     : in     vl_logic;
        clk             : in     vl_logic
    );
end P2S_Bitclk_Edges_Register2_4;
